#mysqlnd

  • 0

    Может уже пора внедрять новые технологии, да и php 5.2 уже не поддерживается. Думаю php7+mysqlnd+Jquery(end версии) даст хорошую синергию и ненадолго выделит движок среди серой массы.